# Generated by Django 3.0.3 on 2020-02-27 04:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('plan', '0003_planes_name'),
    ]

    operations = [
        migrations.RenameField(
            model_name='planes',
            old_name='name',
            new_name='nombre',
        ),
    ]
